* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width:1400px;
    margin: auto;
    font-family: sans-serif;
}
.all {
    margin: auto;
    padding: 0;
    max-width: 1400px;
}
.container {
    display: flex;
}
.backfoto {
    background-image: url(orqa.jpg);
    background-repeat: initial;
    width: 750px;
    height: 660px; 
    animation-name: anvar;
    animation-duration: 20s;
    animation-iteration-count: 15;
    animation-delay: 2s;
}
@keyframes anvar {
    10% {
        background-image: url(joker.jpg);
    }
    40% {
        background-image: url(joker2.jpg);
        animation-delay: 7s;
    }
    70% {
        background-image: url(hacker.jpg);
        animation-delay: 7s; 
    }
    100% {
        background-image: url(hacker2.jpg);
        animation-delay: 7s; 
    }
  
}
.words {
    text-align: center;
    color: rgb(15, 199, 159);
    padding-top: 380px;  
    font-family:fantasy;  
    text-decoration-color: #8a6c5e;
}
.lorem {
    font-size:15px;
    font-family: cursive;
}
.create {
    font-size: 36px;
}
.inputs {
    margin-top: 30px;
}
.container2 {
    margin-left: 70px;
    width: 600px;
    padding-top: 130px;
}
.an {
    font-family: Poppins;
    font-size: 30px;
    color: #C17754;
    margin-left: 80px;
    animation-name: anvar2;
    animation-duration: 10s;
    animation-iteration-count: 15;
    animation-delay: 4s;
}
.option {
    width: 400px;
    height: 20px;
    border: 0;
    border-bottom: 1px solid #d41a33;
}
@keyframes anvar2 {
    20% {
        color: red;
    }
    40% {
        color: blue;
    }
    60% {
        color: green;
    }
    80% {
        color: yellow;
    }
    100% {
        color: rgb(49, 209, 209);
    }
}
.base {
    margin-top: -100px;
}
.inp {
    width: 400px;
    height: 20px;
    border: 0;
    border-bottom: 1px solid #d41a33;
}
.acount {
    background-color: #ff2347;
    width: 400px;
    height: 50px;
    border: 0;
    cursor: pointer;
}
.acount:hover {
    background-color: #df0c17;
}
a{
    text-decoration: none;
    color: rgb(61, 139, 211);
}
a:hover {
    color: red;
}
.or {
    margin-right: 10px;
    width: 178px;
}
.or2 {
    margin-left: 10px;
    width: 178px;

}
.social {
    margin-left: 90px;
}
.gooog{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 16px;
    width: 30px;
    height: 30px;
}
.in {
    position: absolute;
    left: 300px;

}
@media  only screen and (max-width: 600px){
    .all {
        margin: auto;
        padding: 0;
        max-width: 1400px;
    }
    .container {
        display: block;
    }
    .backfoto {
        background-image: url(orqa.jpg);
        background-repeat: no-repeat;
        width: 350px;
        height: 260px; 
        margin: 0;
    }
    .words {
        text-align: center;
        color: rgb(15, 199, 159);
        padding-top: 180px;  
        font-family:fantasy;  
        text-decoration-color: #8a6c5e;
        padding-top:150px;

    }
    .lorem {
        font-size:10px;
        font-family: cursive;
    }
    .create {
        font-size: 16px;
    }
    .inputs {
        margin-top: 30px;
    }
    .container2 {
        width: 400px;
        margin: 0;
    }
    .an {
        font-family: Poppins;
        font-size: 30px;
        color: #C17754;
        margin-left: 30px;    
    }
    .base {
        margin-top: -100px;
    }
    .inp {
        width: 260px;
        height: 20px;
        border: 0;
        border-bottom: 1px solid #d41a33;
        margin-left: 20px;
    }
    .acount {
        background-color: #ff2347;
        width: 260px;
        height: 50px;
        border: 0;
        cursor: pointer;
        margin-left: 20px;

    }
    .acount:hover {
        background-color: #df0c17;
    }
    a{
        text-decoration: none;
        color: rgb(61, 139, 211);
    }
    a:hover {
        color: red;
    }
    .or {
        margin-right: 10px;
        width: 110px;
        margin-left: 20px;
    }
    .or2 {
        margin-left: 10px;
        width: 110px
    }
    .social {
        margin-left: 40px;
    }
    .option {
        width: 260px;
        height: 20px;
        border: 0;
        border-bottom: 1px solid #d41a33;
        margin-left: 20px;
    }
    .gooog{
        margin-right: 20px;
        margin-left: 20px;
        margin-top: 16px;
        width: 30px;
        height: 30px;
    }
}